<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fceaa904814573fc5252c015947171df">
  <dict>
    <!--2021-09-17 15:12:14.000-->
    <string key="hide_sepcial_apn_form_list">3hotspot</string>
    <!--2021-09-17 15:12:14.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:14.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:12:14.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
